Subject: [lojban] Re: Language Names, please.

From: robin <[email-masked]>
Date: Thu, 06 Feb 2003 10:03:00 +0200

Robin Lee Powell wrote:

>Need to fill in the names for these languages in lojban for jbovlaste:
>
>bg - Bulgarian - &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080;
>sk - Slovak - Slovencina
>sl - Slovenian - Slovenscina
>vi - Vietnamese - Ti&ecirc;ng Vi&ecirc;t
>et - Estonian - Eesti
>gl - Galician - Galego
>uk - Ukrainian - &#1059;&#1082;&#1088;&#1072;&#1085;&#1089;&#1100;&#1082;&#1072; - vukro
>am - Amharic - &#x12a0;&#x121b;&#x122d;&#x129b;
>cy - Welsh - Cymraeg - kimro
>ga - Irish - Gaeilge - gailge
>ia - Interlingua - Interlingua
>wa - Walloon - Walon
>
>Values in the 4th column are those languages that I've found names for,
>mostly from http://www.lojban.org/wiki/index.php/Names%20of%20Languages
>
>Feel free to comment on those names.
>
>-Robin
>
> 
>
Turkish
Person/culture - Tu[umlaut]rk
Country - Tu[umlaut]rkiye (plus a lot of others like Azerbaijan, 
Turkmenistan etc.)
Language - Tu[umlaut]rkc[cedilla]e

(Sorry about the clumsy orthography, but some people can only get 
asccii, I guess).

We had some discussion a while back on how to lojbanise these, focussed 
mainly on how the u-umlaut should be rendered. Phonetically, the 
closest equivalent is "i", but I prefer "u" as it's more familiar 
orthographically, and, IIRC, in some Turkic languages there is no umlaut 
anyway, not to mention the fact that just about every other rendering of 
"Turk" into some other language loses the umlaut.

So we get bangrturku, kulnrturku etc.

robin.tr

-- 
"A Perl script is "correct" if it gets the job done before your boss fires you."
- Larry Wall

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin